{
  "LBL_SEARCH_CUSTOMER": "Consulta de Clientes",
  "LBL_NUMBER": "Número",
  "LBL_SHORT_NAME": "Nombre Corto",
  "LBL_NAME": "Nombre",
  "LBL_CITY": "Ciudad",
  "LBL_SEARCH_PRODUCT": "Buscar Producto",
  "LBL_CODE": "Código",
  "LBL_DESCRIPTION": "Descripción",
  "LBL_PRODUCT_GROUP": "Grupo de Productos",
  "LBL_THEORETICAL_WEIGHT": "Peso Teórico",
  "LBL_PRODUCT_CODE": "Código de Producto",
  "LBL_SEARCH_WEARER": "ES_ES Search Wearer",
  "LBL_WEARER_NR": "ES_ES Wearer Nr.",
  "LBL_DEPARTMENT": "ES_ES Department",
  "LBL_EMPLOYMENT_NR": "ES_ES Employment Nr.",
  "LBL_ADMIN_NR": "ES_ES Admin Nr."
}
